## eole-php-mod-cas 2.3+1-4

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=mod-php-cas
VERSION=1.0
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-php-mod-cas (2.3+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f4cb70f] rajout d'anciennes directives
  * [b057d44] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7ce4320] Mathieu Terroba: Update package since “debian/envole/4/2.3+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 06 Jul 2015 11:12:50 +0200

eole-php-mod-cas (2.3+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [1ab8fb4] Suprression de directives obsolètes
  * [c56e2e7] Merge branch 'master' into dist/envole/4/master
  * [aec74c5] Renommage template (fixes #11960)
  * [7773c23] CASServerValidate n'existe plus
  * [ac2ff53] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f8685bd] Mathieu Terroba: Update package since “debian/envole/4/2.3+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 06 Jul 2015 10:34:11 +0200

eole-php-mod-cas (2.3+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [668630c] Passage Makefile en 2.4
  * [0433385] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6ab71a3] Mathieu Terroba: Update package since “debian/envole/4/2.3+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 16 Jun 2015 09:21:05 +0200

eole-php-mod-cas (2.3+1-1) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [fe3d3b5] Configuration pour l’infrastructure de compilation EOLE
  * [2aa8b93] Correction de dico
  * [91a5172] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [87ce279] Mathieu Terroba: Update package since “debian/envole/4/2.3-eole3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 15 Jun 2015 16:33:25 +0200

## eole-php-mod-cas 2.3+2-4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=mod-php-cas
 VERSION=1.0
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-php-mod-cas (2.3+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [be47ba4] retour sur une conf 2.5
  * [cc34dec] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [11769c2] Arnaud Fornerot: Update package since “debian/envole/2.3+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 10:34:35 +0100

eole-php-mod-cas (2.3+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b421337] prendre en compte la non présence de cas_folder
  * [50e87c5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a9a397a] Arnaud Fornerot: Update package since “debian/envole/2.3+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 17:03:03 +0100

eole-php-mod-cas (2.3+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ff466d5] gestion du cas folder et validation par cas et non saml
  * [878a432] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ede15ab] Arnaud Fornerot: Update package since “debian/envole/2.3+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:38:05 +0100

eole-php-mod-cas (2.3+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [199076e] Nouvel espace de nommage des tags Debian
  * [c9ccaa2] passage à envole 5
  * [9e180dc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [97f9c4b] Arnaud Fornerot: Update package since “debian/envole/2.3+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 13 Jan 2021 15:46:26 +0100

## eole-php-mod-cas 2.3+3-2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=mod-php-cas
 VERSION=1.0
-EOLE_VERSION=2.5
+EOLE_VERSION=2.6
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-php-mod-cas (2.3+3-2) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6ff1156] Utilisation de la valeur par défaut de l’option CASCertificatePath.
  * [626a21d] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ba8bb7a] Benjamin Bohard: Update package since “debian/envole/2.3+3-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Apr 2023 08:48:39 +0200

eole-php-mod-cas (2.3+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cb72d7a] passage en envole6
  * [862408e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [796cb7e] Arnaud Fornerot: Update package since “debian/envole/2.3+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 10:33:10 +0100

=== debian/control ===
Source: eole-php-mod-cas
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: git://dev-eole.ac-dijon.fr/eole-php-mod-cas.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-php-mod-cas/repository

Package: eole-php-mod-cas
Architecture: all
Depends: ${misc:Depends}, 
Description: 
 Package de configuration de mod-auth-cas
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
